<?php
$servername = "localhost";
$username = "dmoxnpnp_pos";
$password = "jakarta183";
$dbname = "dmoxnpnp_pos_m";

$conn = new mysqli($servername, $username, $password, $dbname);

// Cek koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>